Author: kanashiro
Date: 2017-08-08 20:16:06 +0000 (Tue, 08 Aug 2017)
New Revision: 54450

Modified:
   data/dla-needed.txt
Log:
claim php5 in dla-needed.txt

Modified: data/dla-needed.txt
===================================================================
--- data/dla-needed.txt 2017-08-08 20:13:24 UTC (rev 54449)
+++ data/dla-needed.txt 2017-08-08 20:16:06 UTC (rev 54450)
@@ -133,7 +133,7 @@
 phamm
   NOTE: no upstream fixed yet, therefore maintainers not yet contacted
 --
-php5
+php5 (Lucas Kanashiro)
 --
 poppler (Emilio Pozuelo)
   NOTE: patch available for CVE-2017-9865 but not fixed upstream


_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to